.player-box {
    position: relative;
    width: 100%;
    max-width: 560px;
    margin: 0 auto;
    background: black;
    border-radius: 10px;
    overflow: hidden;
}

.title {
    font-size: 1.2rem;
    font-weight: 700;
    line-height: 1.5;
    max-width: 900px;

    overflow: hidden;
    display: -webkit-box;
}

.range {
    font-size: 0.9rem;
    font-weight: 400;
    color: #aaa;
}